.arrow-up {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid black;
}

.progress-bar {
	padding: 15px 135px 45px 125px;
	margin: 10px 20px;
}

.header {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 1% 0;
}

.estimated-end-time {
	font-size: 25px;
}

.time-left {
	float: right;
	margin-right: 5px;
}
